%YAML 1.2
---
proxy_mode:
  description: Configure Proxy Access to the Internet
  type: choice
  choices:
    - No proxy
    - Auto-detect proxy settings for this network
    - Use system proxy settings
    - Manual proxy configuration
    - Automatic proxy configuration URL
  default: No proxy
...
